<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- 
/*
 * Copyright (C) 2010 Texas Instruments Incorporated - http://www.ti.com/ 
 * 
 * 
 *  Redistribution and use in source and binary forms, with or without 
 *  modification, are permitted provided that the following conditions 
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright 
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the 
 *    documentation and/or other materials provided with the   
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>High Performance Digital Signal Processer Utility Application</title>
<link rel="stylesheet" href="default.css" type="text/css" />
</head>
<body>
<div id="wrapper">
<div id="logo">
	<h1>High Performance Digital Signal Processor Utility</h1>
</div>
<div id="header">
	<div id="menu">
		<ul>
			<li class="current_page_item"><a href ="index.html">Welcome</a></li>
			<li><a href="info.cgi">Information</a></li>
			<li><a href="stats.cgi">Statistics</a></li>
			<li><a href="tasks.cgi">Task List</a></li>
			<li><a href="bench.html">Benchmarks</a></li>
			<li><a href="diag.cgi">Diagnostics</a></li>
			<li><a href="flash.cgi">Flash</a></li>
			<li class="last"><a href="I2C.html">EEPROM</a></li>
		</ul>
	</div>
</div>
</div>
<div id="page">
	<div id="content">
			<hr>
			<table cellpadding="6">
				<tr>
					<td valign="center"><image src="dspchip.gif" ></td>
					<td width="100%" align="justify">
					<h2> Welcome</h2><br><p class='howitworks'>This utility demonstrates the use of the Texas Instruments 
					SYS/BIOS Kernel, Network Development Kit (NDK), Inter Process Communication (IPC), 
					Platform Library and Instrumentation. </p>
					</td>
				</tr>
			</table>
			<hr>
			<div align="center">
							<table border="0" width="82%" cellpadding="4" id="table1" height="336">
								<tr>
									<td colspan="3" align="left" height="65">
									<b>Learn more about our High Performance DSP Platforms</b>
									</td>
								</tr>
								<tr>
									<td width="26%">
									<a href="http://focus.ti.com/docs/prod/folders/print/tms320c6678.html"><img border="0" src="C6678_small.gif" width="182" height="186"></a></td>
									<td width="26%">
									&nbsp;</td>
									<td width="26%">
									<a href="http://focus.ti.com/docs/prod/folders/print/tms320c6670.html"><img border="0" src="C6670_small.gif" width="182" height="186"></a></td>
									<td width="26%">
									&nbsp;</td>
									<td width="26%">
									<a href="http://focus.ti.com/docs/prod/folders/print/tms320c6657.html"><img border="0" src="C6657_small.gif" width="182" height="186"></a></td>
								</tr>
								<tr>
									<td width="26%">TMS320C6678</td>
									<td width="26%">&nbsp;</td>
									<td width="26%">TMS320C6670</td>
									<td width="26%">&nbsp;</td>
									<td width="26%">TMS320C6657</td>
								</tr>
								<tr>
									<td colspan="3" align="left" height="40">
									&nbsp;<p><b>or visit our community to view videos or get help at  </b><a href="http://e2e.ti.com/">TI E2E™ Community</a><br><br>
									<p class="howitworks"> Note: These links will take you to the Texas Instruments website.</p>
									</p>
									</td>
								</tr>
								</table>					
		</div>
	</div>
	<div style="clear: both;">&nbsp;</div>
</div>
<div id="footer">
	<p id="legal">( c ) 2011 Texas Instruments Incorporated&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="credit.html">Credits</a> </p>
</div>
</body>
</html>
